## libxml-libxml-lazybuilder-perl 0.03

=== debian/changelog ===
libxml-libxml-lazybuilder-perl (0.03-1) unstable; urgency=low

  * Initial Release.
  * Closes: Bug#627095.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 18:40:48 +0200
