=== debian/control ===
Source: libxml-libxml-lazybuilder-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libxml-libxml-lazybuilder-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libxml-libxml-lazybuilder-perl.git
Homepage: http://search.cpan.org/dist/XML-LibXML-LazyBuilder/

Package: libxml-libxml-lazybuilder-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: easy and lazy way to create XML document for XML::LibXML
 XML::LibXML is a Perl interface to the GNOME libxml2 library.
 .
 With XML::LibXML::LazyBuilder you can describe XML documents like
 simple function call instead of using createElement, appendChild,
 etc...
