## libxml-libxml-lazybuilder-perl 0.08

=== debian/changelog ===
libxml-libxml-lazybuilder-perl (0.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:42 +0100

libxml-libxml-lazybuilder-perl (0.08-2) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Bump standards-version to 3.9.4.
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions.
  * Use canonical hostname (anonscm.debian.org) in Vcs-Browser URI.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jul 2013 13:08:03 +0200

libxml-libxml-lazybuilder-perl (0.08-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.

  [ Jonas Smedegaard ]
  * Shorten README.source to simply refer to wiki page about CDBS +
    git-buildpackage packaging style.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Dec 2012 01:22:25 +0100

libxml-libxml-lazybuilder-perl (0.06-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Nov 2012 01:21:16 +0100

libxml-libxml-lazybuilder-perl (0.05-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Extend coverage of main code.
    + Adjust syntax to file format 1.0.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Quote licenses in comments.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs, debhelper and
      devscripts: Needed versions satisfied in stable, and
      oldstable no longer supported.
  * Rewrite short and long description, to match upstream POD.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2012 04:20:32 +0100
