=== debian/control ===
Source: libxml-libxml-lazybuilder-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libxml-libxml-lazybuilder-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-libxml-lazybuilder-perl.git
Homepage: http://search.cpan.org/dist/XML-LibXML-LazyBuilder/

Package: libxml-libxml-lazybuilder-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: easy and lazy way to create XML documents for XML::LibXML
 XML::LibXML is a Perl interface to the GNOME libxml2 library.
 .
 XML::LibXML::LazyBuilder This module significantly abridges the
 overhead of working with XML::LibXML by enabling developers to write
 concise, nested structures that evaluate into XML::LibXML objects.
