=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts="dversionmangle=s/\+dfsg//" \
http://search.cpan.org/dist/XML-LibXML-LazyBuilder/ \
.*/XML-LibXML-LazyBuilder-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ debian
